body
{
    background-image: url("bg.jpg");
}

#header
{
	width: 100%;
	height: 50px;
}

#content
{
	width: 100%;
    margin-top: 40px;
}

#footer
{
	width: 100%;
	height: 300px;
	margin-top: 40px;
    border-radius: 5px 5px 5px 5px;
    text-align: center;
    vertical-align: middle;
}